/***********************************
  |  |  __|    \    _ \ _ _|   \ |   __|   __| 
  __ |  _|    _ \   |  |  |   .  |  (_ | \__ \ 
 _| _| ___| _/  _\ ___/ ___| _|\_| \___| ____/ 

Headings styling
***********************************/

h1, .h1{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}

h2, .h2{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 20px;
	font-size: 2rem;
}

h3, .h3{
    
}

h4, .h4{
    
}

h5, .h5{
    
}

h6, .h6{
    
}